title:
  text: "PEH TÓRÓNKE GARÉS NI"
  size: 62

healthcare:
  text: "DAYA TAMPÓNG RUMA SAKÉT"
  size: 24

x-axis: 
  text: "WAKTU SEJAK KEJADIAN PETAMO"
  size: 24

y-axis: 
  text: "BANYAKNYO KEJADIAN"
  size: 24

man:
  text: |-
    ITU KAN PECAK 
    PILEK BIASO BAE.
  size: 24

woman-1:
  text: |-
    DAK USA BINGSAL,
    ATI-ATI BAE.
  size: 24

woman-2: 
  text: |-
    • CUCI TANGAN SAMPE BERSÉ
    • JAGO JARAK SAMO WONG LAÉN
    • MENDEP BAE DI RUMA PAS SAKÉT
    • TELEPÓN DÓKÉN SEBELÓM 
        NAK PEGI KE DOKTER, 
        APO DAK TU KE RUMA SAKÉT (IGD)
  size: 20
